
/*全站通用样式*/
.transition03{-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.transition05{-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
.transition08{-webkit-transition: all 0.8s ease;transition: all 0.8s ease;}
.transition1{-webkit-transition: all 1s ease;transition: all 1s ease;}
.transition14{-webkit-transition: all 1.4s ease;transition: all 1.4s ease;}
.transition24{-webkit-transition: all 2.4s ease;transition: all 2.4s ease;}
.transition10{-webkit-transition: all 10s ease;transition: all 10s ease;}


.delay01{transition-delay: 0.1s;-moz-transition-delay: 0.1s;-webkit-transition-delay: 0.1s;-o-transition-delay: 0.1s;}
.delay02{transition-delay: 0.2s;-moz-transition-delay: 0.2s;-webkit-transition-delay: 0.2s;-o-transition-delay: 0.2s;}
.delay03{transition-delay: 0.3s;-moz-transition-delay: 0.3s;-webkit-transition-delay: 0.3s;-o-transition-delay: 0.3s;}
.delay04{transition-delay: 0.4s;-moz-transition-delay: 0.4s;-webkit-transition-delay: 0.4s;-o-transition-delay: 0.4s;}
.delay05{transition-delay: 0.5s;-moz-transition-delay: 0.5s;-webkit-transition-delay: 0.5s;-o-transition-delay: 0.5s;}
.delay06{transition-delay: 0.6s;-moz-transition-delay: 0.6s;-webkit-transition-delay: 0.6s;-o-transition-delay: 0.6s;}
.delay07{transition-delay: 0.7s;-moz-transition-delay: 0.7s;-webkit-transition-delay: 0.7s;-o-transition-delay: 0.7s;}
.delay08{transition-delay: 0.8s;-moz-transition-delay: 0.8s;-webkit-transition-delay: 0.8s;-o-transition-delay: 0.8s;}
.delay09{transition-delay: 0.9s;-moz-transition-delay: 0.9s;-webkit-transition-delay: 0.9s;-o-transition-delay: 0.9s;}
.delay10{transition-delay: 1.0s;-moz-transition-delay: 1.0s;-webkit-transition-delay: 1.0s;-o-transition-delay: 1.0s;}
.delay11{transition-delay: 1.1s;-moz-transition-delay: 1.1s;-webkit-transition-delay: 1.1s;-o-transition-delay: 1.1s;}
.delay12{transition-delay: 1.2s;-moz-transition-delay: 1.2s;-webkit-transition-delay: 1.2s;-o-transition-delay: 1.2s;}
.delay13{transition-delay: 1.3s;-moz-transition-delay: 1.3s;-webkit-transition-delay: 1.3s;-o-transition-delay: 1.3s;}
.delay14{transition-delay: 1.4s;-moz-transition-delay: 1.4s;-webkit-transition-delay: 1.4s;-o-transition-delay: 1.4s;}

